Subject: [PANRG] PANRG@IETF104: agenda and homework

From: Jen Linkova <[email-masked]>
Date: Wed, 20 Mar 2019 10:37:38 +1100

Hello,

The draft agenda for PANRG meeting @ IETF104 has been posted:

https://datatracker.ietf.org/meeting/104/materials/agenda-104-panrg

("What" links are not going anywhere yet, they will be eventually,
when the slides get uploaded).

If you have requested a slot, please check the agenda and let me know
if the agenda does not meet your expectations (well, you can do it
even if you have not requested a slot, we are looking for the feedback
on the session content ;)

The agenda contains links to the documents we are going to discuss.

I'd encourage you to read them (if you have not done so yet...I'm
quite sure everyone has ;)) and provide feedback on the list.

See you all in Prague!

-- 
SY, Jen Linkova aka Furry on behalf of PANRG chairs.